/* based on http://meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	text-rendering: optimizelegibility;
	font-family: Arial, sans-serif;
	font-size: 0.8125em;
}
/* body styles that would inerfere with an RTE editor */
.body {
}



a {
	color: #06f;
	text-decoration: underline;
}
a:hover,
a:active,
a:focus,
a.fontSize {
	color: #f60;
	text-decoration: underline;
}
a:hover img,
a:focus img,
a:active img {
	opacity: 0.6;
}
a.mail-link,
a[href^="mailto"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/email.gif") no-repeat 3px 1px;
}
/* Meta icons by Mark James <http://www.famfamfam.com/lab/icons/silk/> */
a.download-link {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/download.png") no-repeat 3px 1px;
}
a.pdf-link,
a[href$="pdf"], a[href$="PDF"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/acrobat.png") no-repeat 0px 1px;
}
.ie7 #appnav a[href$="pdf"], .ie7 #sitenav a[href$="PDF"],
.ie7 li a.pdf-link,
.ie7 li a[href$="pdf"], .ie7 a[href$="PDF"] {
	padding: 3px 23px 0 0;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/acrobat.png") no-repeat right top;
}
#appnav a[href$="pdf"], #sitenav a[href$="PDF"],
li a[href$="pdf"], li a[href$="PDF"] {
	padding: 0;
	background-image: none;
}
#appnav a[href$="pdf"]:after, #sitenav a[href$="PDF"]:after,
li a[href$="pdf"]:after, li a[href$="PDF"]:after {
	content: " " url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/acrobat.png");
}
a.doc-link {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/office.png") no-repeat 3px 1px;
}
a[href$="doc"],a[href$="DOC"],
a[href$="docx"],a[href$="DOCX"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/word.png") no-repeat 3px 1px;
}
a[href$="xls"],a[href$="XLS"],
a[href$="xlsx"],a[href$="XLSX"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/excel.png") no-repeat 3px 1px;
}
a[href$="ppt"],a[href$="PPT"],
a[href$="pptx"],a[href$="PPTX"],
a[href$="pps"],a[href$="PPS"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/powerpoint.png") no-repeat 3px 1px;
}
a.media-link,
a[href$="wmv"],a[href$="WMV"],
a[href$="mov"],a[href$="MOV"],
a[href$="mp3"],a[href$="MP3"],
a[href$="mpeg"],a[href$="MPEG"],
a[href$="avi"],a[href$="AVI"] {
	padding: 3px 0 0 23px;
	background: url("https://workspaces.ndsu.edu/fileadmin/templates/images/meta/media.png") no-repeat 3px 1px;
}
a.navigation-link, a.navigation {
	padding: 0px !important;
	background: none !important;
	border-width: 0px;
}
a.navigation-link:hover, a.navigation:hover {
	text-decoration: underline;
}
a.navigation-link:after {
	content: none;
	content: "" !important;
}
acronym {
	border-bottom: 1px dotted;
	cursor: help;
}
address {
	font-style: normal;
}
address p {
	padding: 0;
	margin: 0;
}
blockquote, q {
	quotes: none;
}
blockquote {
	margin: 1em 0 1em 2em;
	padding-left: 1em;
	border-left: 3px solid #ccc;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
caption {
	text-align: left;
}
del {
	text-decoration: line-through;
	color: red;
}
object, embed, div {
	max-width: 100%;
}
.ie7 div {
	max-width: none;
}

/* bootstrap3 snippet */
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px}.alert h4{margin-top:0;color:inherit}.alert .alert-link{font-weight:700}.alert>p,.alert>ul{margin-bottom:0}.alert>p+p{margin-top:5px}.alert-dismissable{padding-right:35px}.alert-dismissable .close{position:relative;top:-2px;right:-21px;color:inherit}.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}.alert-success hr{border-top-color:#c9e2b3}.alert-success .alert-link{color:#2b542c}.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}.alert-info hr{border-top-color:#a6e1ec}.alert-info .alert-link{color:#245269}.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}.alert-warning hr{border-top-color:#f7e1b5}.alert-warning .alert-link{color:#66512c}.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}.alert-danger hr{border-top-color:#e4b9c0}.alert-danger .alert-link{color:#843534}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: bold;
	line-height: 1.05em;
	color: #464646;
}
h1.nomargin,
h2.nomargin,
h3.nomargin,
h4.nomargin,
h5.nomargin,
h6.nomargin,
h3 + h4, h3 + div h4,
h4 + h5, h4 + div h5,
h5 + h6, h5 + div h6,
table td h3,
table td h4,
table td h5,
table td h6 {
	margin-top: 0;
	padding-top: 0;
}

h1 {
	font-size: 2em;
	font-weight: normal;
}
caption, h2 {
	font-size: 1.6em;
	font-weight: normal;
}
h3 {
	font-size: 1.3em;
	font-weight: normal;
	font-style: italic;
}
h4 {
	font-size: 1em;
	text-transform: uppercase;
}
h1 strong, h1 em,
h2 strong, h2 em,
h3 strong, h3 em,
h4 strong, h4 em,
h5 strong, h5 em,
h6 strong, h6 em {
	font-weight: normal;
	font-style: normal;
}
hr {
	border: none;
	border-top: 1px dotted #ccc;
	margin: 1em 0;
	height: 1px;
}
.ie7 hr {
	margin: 1em 0;
}
img {
	max-width: 100%;
	width: auto;
	height: auto;
}
img.imgborder {
	padding: 5px;
	border: 1px solid #939598;
}
ins {
	text-decoration: none;
	color: green;
}

ol, ul {
	margin: 0.5em 0 0.5em 25px;
}
ul {
	list-style-type: disc;
}
ul.check-list {
	list-style-image: url('https://workspaces.ndsu.edu/fileadmin/templates/images/bul.checkbox.png');
}
ul.link-list li {
	padding-bottom: 0.75em;
}
ol.alpha-list {
	list-style-type: lower-alpha;
}
ol.legal-list {
	counter-reset: item;
}
ol.legal-list li {
	counter-increment: item;
	list-style-type: none;
}
ol.legal-list li:before {
	content: counters(item,".") ". ";
	display: marker;
	font-weight: bold;
	margin-left: -1.2em;
}
ol.legal-list ol li:before {
	margin-left: -2.25em;
}
p {
	margin: 1.5em 0 1.5em 0;
	line-height: 1.5em;
}
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
	margin-top: 0.75em;
}
pre {
	white-space: pre;
}
span.key {
	outline: 1px solid black;
	background-color: #ddd;
	font-family: monospace;
	display: inline-block;
	max-width: 8em;
	max-height: 1.9em;
	padding: 1px;
	overflow: hidden;
}
sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 0.9em;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.5ex;
}
table {
	margin: 0 0 1.5em 0;
	color: #000;
}
table, td, th {
	border: 0;
}
table, thead, tbody, td, th, tr,
textarea, input {
	font-family: inherit;
	font-size: inherit;
	vertical-align: inherit;
	text-align: inherit;
}
table tr td:first-child,
table tr th:first-child {
	padding-left: 0;
}
table tr td:last-of-type,
table tr th:last-of-type {
	padding-right: 0;
}
table.border1,
.border1 td,
.border1 th {
	border: 1px solid #939598;
	border-collapse: collapse;
}
table.stripeRows1, .striperows1, .stripeRows1 td, .striperows1 td, .stripeRows1 th, .striperows1 th {
	border-bottom: 1px dotted #939598;
	border-collapse: collapse;
}
.stripeRows1 th, .striperows1 th,
.stripeRows2 th, .striperows2 th {
	color: #939598;
}
.stripeRows1 th[scope="col"], .striperows1 th[scope="col"],
.stripeRows2 th[scope="col"], .striperows2 th[scope="col"] {
	border-bottom: 2px solid #939598;
	font-size: 1.1em;
}
.stripeRows1 tr:hover td, .striperows1 tr:hover td,
.stripeRows1 tr:hover th, .striperows1 tr:hover th {
	background-color: #f7e8aa;
background-color: #e0ebd8;
}
.stripeRows1 tr:hover th[scope="col"], .striperows1 tr:hover th[scope="col"] {
	background-color: #fff;
}
table.stripeRows2, .striperows2, .stripeRows2 td, .striperows2 td, .stripeRows2 th, .striperows2 th {
	border-collapse: collapse;
}
.stripeRows2 td, striperows2 td,
.stripeRows2 th[scope="row"], .striperows2 th[scope="row"] {
	border: 1px dotted #939598;
}
.stripeRows2 tr:nth-child(even) td, .striperows2 tr:nth-child(even),
.stripeRows2 tr:nth-child(even) th[scope="row"], .striperows2 tr:nth-child(even) th[scope="row"] {
	background-color: #f7e8aa;
background-color: #e0ebd8;
}
table td p:first-child,
table th p:first-child {
	padding-top: 0;
	margin-top: 0;
}
table td p:last-of-type,
table th p:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.hidden {
	display: none;
}
.mask {
	position: absolute;
	top: -5000px;
	left: -5000px;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.align-justify {
	text-align: justify;
}
.indent {
	padding-left: 4em;
}

/* Force the first item in each column to the top of the column */
#content > :first-child,
#content > :first-child > :first-child,
#content > :first-child > :first-child > :first-child,
#content > :first-child > :first-child > :first-child > :first-child,
#content > :first-child > :first-child > :first-child > :first-child > :first-child {
	margin-top: 20px;
	padding-top: 0;
	line-height: 22px;
	margin-bottom: 0.15em;
}
#content > p:first-child,
#content > :first-child > p:first-child,
#content > :first-child > :first-child > p:first-child,
#content > :first-child > :first-child > :first-child > p:first-child,
#content > :first-child > :first-child > :first-child > :first-child > p:first-child {
	line-height: 1.5em;
}
#content > :first-child .imgborder,
#content > :first-child > :first-child .imgborder,
#content > :first-child > :first-child > :first-child .imgborder,
#content > :first-child > :first-child > :first-child > :first-child .imgborder,
#content > :first-child > :first-child > :first-child > :first-child > :first-child .imgborder {
	padding-top: 5px;
}
#content > :first-child .t-alert-controls,
#content > :first-child .t-alert-container,
#content > :first-child > :first-child .t-info,
#content > :first-child > :first-child > :first-child .t-message-container,
#content > :first-child > :first-child > :first-child .t-dismiss {
	margin-top: 0;
	line-height: normal;
}


/* ****** */
/* Layout */
/* ****** */
#header {
	background: #464646 url(https://workspaces.ndsu.edu/typo3/sysext/t3skin/images/backgrounds/topbar.png);
	color: #fff;
	min-height: 60px;
}
#container {
	background-color: #eee;
	color: #000;
}
#contentwrap {
	float: left;
	width: 100%;
}
#content {
	padding: 20px 10px 1em 20px;
	min-height: 300px;
	background-color:#fff;
	border-left: 1px solid #aaa;
	margin-top: 0;
	margin-left: 200px;
}
#appnav {
	margin-top: 20px;
	padding-top: 20px;
	border-right: 1px solid #aaa;
	background-color: #eee;
	color: #000;
	float: left;
	width: 200px;
	margin-left: -100%;
}
#footer {
	clear: both;
	padding-left: 5px;
	padding-top: 20px;
	border-top: 1px solid #aaa;
}
/* ********** */
/* end Layout */
/* ********** */




#header a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#header a:hover {
	color: #f60;
	text-decoration: underline;
}
#header .fontSize {
	color: #5af;
	text-decoration: underline;
}
#ndsulink {
	float: left;
	height: 20px;
	padding-left: 5px;
	padding-top: 12px;
}
#accountinfo {
	float: right;
	padding-right: 5px;
	padding-top: 12px;
}
#searchform {
	padding: 0 5px;
	margin-top: 20px;
}
#searchform label {
	position: absolute;
	top: -5000px;
	left: -5000px;
}
#searchform p {
	font-size: 0.85em;
	line-height: 1em;
	padding-top: 0;
	margin-top: 0;
}
#searchinput {
	width: 70%;
}
#searchbutton {
	width: 15%;
}
#appnav ul {
	list-style-type: none;
	margin: 0 0 -1px 0;
	padding: 0;
	line-height: 1em;
}
#appnav ul:last-of-type {
	margin-bottom: 20px;
}
#appnav .title {
	margin-top: 20px;
}
#appnav ul:first-of-type .title {
	margin-top: 0;
}
#appnav ul li {
	margin: 0;
	border-bottom: 1px solid #fff;
}
#appnav ul li:first-of-type {
	border-top: 1px solid #fff;
}
#appnav ul li.title {
	background-color:#464646;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 5px;
}
#appnav ul li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 1em 5px;
}
#appnav ul li a:hover,
#appnav ul li.cur a {
	background-color: #ddd;
	text-decoration: underline;
}
.sidebar {
	padding: 0 5px;
}

#step {
	margin-bottom: 20px;
}




/* ************************ */
/* Tapestry-specific styles */
/* ************************ */
.t-data-grid th {
	background-color: #464646;
}
div.t-beaneditor {
	border: none;
	background-color: #dfdfdf;
}
.t-beaneditor-row {
	background-color: #dfdfdf;
	clear: both;
}
div.t-beaneditor-row label {
	clear: none;
}
dl.t-beandisplay {
	border: 2px solid #dfdfdf;
	background-color: transparent;
}
.t-beandisplay dd {
	display: table-cell;
}
.t-beandisplay dd p:first-of-type {
	padding-top: 0;
	margin-top: 0;
}
.t-beandisplay dd p:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
}
div.t-data-grid-pager span.current {
	color: #fff;
	background-color: #464646;
}
#menubarline,
#menubar a.chosenOption,
#menubar a.chosenOption span {
	background-color: #dfdfdf;
	color: #000;
}
#menubar a,
#menubar a span {
	background-color: #464646;
	color: #fff;
}
div.t-palette-title {
	background-color: #464646;
	color: #fff;
}

HTML>BODY DIV.t-error LI {
	margin-left: 2px;
	list-style-type: none;
}
ul.t-cayenne-tomany-display {
	padding: 0 0 0 1.25em;
	margin: 0;
}
ul.t-cayenne-tomany-display li {
	list-style-type: disc;
}
.t-data-grid td {
	vertical-align: top;
}
#alerts DIV.t-error,
#alerts DIV.t-info,
#alerts DIV.t-warn,
#alerts DIV.t-success,
#content > :first-child > :first-child > DIV.t-error,
#content > :first-child > :first-child > DIV.t-info,
#content > :first-child > :first-child > DIV.t-warn,
#content > :first-child > :first-child > DIV.t-success {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 4px 0px;
	background-position: 4px 0.5em;
}
/* **************************** */
/* end Tapestry-specific styles */
/* **************************** */


/* *************** */
/* Print overrides */
/* *************** */
@media print {
	#header,
	#appnav {
		display: none;
	}
	#content {
		margin-left: 0;
		border: none;
	}
}
